<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="5dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="start">

            <ImageView
                android:id="@+id/spam_img"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:layout_gravity="center"/>

        </LinearLayout>

        <LinearLayout
            android:layout_width="200dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="5dp"
            >

            <TextView
                android:id="@+id/spam_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="Amazon"
                android:textColor="#000"
                android:textSize="17sp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="end"
            android:paddingRight="10dp"
            >


            <android.support.v7.widget.AppCompatCheckBox
                android:id="@+id/spam_check"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_gravity="center"
                />

        </LinearLayout>

    </LinearLayout>
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/black_overlay"
        ></View>

</LinearLayout>